.version.about_us /* version checker */
{
	color: #0000F7;
	background-color: #333AF8;
}

.html
{
	background-color: #6A4768;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1382px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #816394;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu611
{
	z-index: 9;
	width: 0.01px;
	height: 167px;
	position: relative;
	margin-right: -10000px;
	margin-top: 840px;
	left: -44px;
}

#u651
{
	position: absolute;
	width: 940px;
	height: 167px;
	background-color: transparent;
	left: 64px;
}

#u651popup
{
	z-index: 10;
}

#u670
{
	z-index: 11;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u656
{
	z-index: 13;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u672
{
	z-index: 15;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u664
{
	z-index: 17;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u658
{
	z-index: 19;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u654
{
	z-index: 21;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u660
{
	z-index: 23;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u666
{
	z-index: 25;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u662
{
	z-index: 27;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u668
{
	z-index: 29;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u652
{
	z-index: 31;
	width: 940px;
	height: 167px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u612-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 54px;
}

#u612-4popup
{
	z-index: 33;
}

#u692-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 54px;
	left: 1018px;
}

#u692-4popup
{
	z-index: 37;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu763
{
	width: 0.01px;
	margin-right: -10000px;
}

#u763
{
	z-index: 2;
	width: 621px;
	height: 673px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 20px;
}

#pu2982
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 684px;
	margin-left: 239px;
}

#u2982
{
	z-index: 4;
	width: 191px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 7px 7px 8px #3F3F3F;
	-moz-box-shadow: 7px 7px 8px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 7px 7px 8px -1px rgba(0, 0, 0, 0.75);
	box-shadow: 7px 7px 8px rgba(0, 0, 0, 0.75);
	position: relative;
	margin-right: -10000px;
}

._u2982.f3s_top
{
	background-image: url("../images/u2982-full.png");
	height: 35px;
	background-position: left top;
	width: 191px;
}

#pu2982:hover ._u2982.f3s_top
{
	background-image: url("../images/u2982-r-full.png");
	height: 35px;
	background-position: left top;
	width: 191px;
}

#pu2982:hover #u2982
{
	width: 191px;
	background: none;
	-pie-background: none;
	border-style: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	-pie-box-shadow: 0px 0px 15px 4px #FF3FBA/* glow */,
7px 7px 8px #3F3F3F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 15px 4px rgba(255, 0, 164, 0.75)/* glow */,
7px 7px 8px rgba(0, 0, 0, 0.75)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 15px 4px rgba(255, 0, 164, 0.75)/* glow */,
7px 7px 8px -1px rgba(0, 0, 0, 0.75)/* drop shadow*/;
	box-shadow: 0px 0px 15px 4px rgba(255, 0, 164, 0.75)/* glow */,
7px 7px 8px rgba(0, 0, 0, 0.75)/* drop shadow*/;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
}

#u832
{
	z-index: 6;
	width: 214px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #C80264;
	-moz-border-radius: 25px 25px 0px 0px ;
	-webkit-border-radius: 25px 25px 0px 0px ;
	-khtml-border-radius: 25px 25px 0px 0px ;
	border-radius: 25px 25px 0px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 687px;
}

#u694
{
	z-index: 95;
	width: 246px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 844px;
	left: -102px;
}

#u609
{
	z-index: 7;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u608-16
{
	z-index: 41;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 225px;
	left: 30px;
}

#u762
{
	z-index: 57;
	width: 786px;
	border-style: none;
	border-color: transparent;
	background-color: #FB037E;
	position: relative;
	margin-right: -10000px;
	margin-top: 125px;
	left: 25px;
}

#menuu696
{
	z-index: 58;
	width: 786px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u711
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u714
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u714:hover
{
	background-color: #999999;
	margin: 0px;
}

#u716-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u714:hover #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u714:active #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u799
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u802
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u802.MuseMenuActive
{
	border-color: #FFFFFF;
	background-color: transparent;
	margin: 0px;
}

#u803-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 0px;
}

#u802:hover #u803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u802:active #u803-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1349
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 262px;
}

#u1350
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1350:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1353-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1350:hover #u1353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1350:active #u1353-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1713
{
	width: 129px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u1716
{
	width: 129px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1716:hover
{
	background-color: #999999;
	margin: 0px;
}

#u1718-4
{
	width: 129px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1716:hover #u1718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u1716:active #u1718-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2055
{
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 524px;
}

#u2056
{
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u2056:hover
{
	background-color: #999999;
	margin: 0px;
}

#u2057-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2056:hover #u2057-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2056:active #u2057-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2326
{
	width: 130px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 656px;
}

#u2329
{
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u2329:hover
{
	background-color: #999999;
	margin: 0px;
}

#u714:active,#u1350:active,#u1716:active,#u2056:active,#u2329:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u2330-4
{
	width: 130px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u2329:hover #u2330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2329:active #u2330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u714.MuseMenuActive #u716-4,#u802.MuseMenuActive #u803-4,#u1350.MuseMenuActive #u1353-4,#u1716.MuseMenuActive #u1718-4,#u2056.MuseMenuActive #u2057-4,#u2329.MuseMenuActive #u2330-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u757-6
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 1094px;
	left: 778px;
}

#slideshowu834
{
	z-index: 103;
	width: 0.01px;
	height: 645px;
	position: relative;
	margin-right: -10000px;
	margin-top: 167px;
	left: 647px;
}

#u835
{
	position: absolute;
	width: 278px;
	height: 606px;
	background-color: transparent;
	top: 40px;
	left: 15px;
}

#u835popup
{
	z-index: 104;
}

#u955
{
	z-index: 105;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u964
{
	z-index: 107;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u982
{
	z-index: 109;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u991
{
	z-index: 111;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1000
{
	z-index: 113;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1009
{
	z-index: 115;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1018
{
	z-index: 117;
	width: 278px;
	height: 606px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u850-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u850-4popup
{
	z-index: 119;
}

#u612,#u850
{
	color: #999999;
}

#u875-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 269px;
}

#u875-4popup
{
	z-index: 123;
}

#u1027
{
	z-index: 127;
	width: 560px;
	min-height: 318px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1025px;
	left: 20px;
}

#u1378-4
{
	z-index: 128;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	left: 725px;
}

#u2983-4
{
	z-index: 142;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 731px;
	left: 244px;
}

#u2979-4
{
	z-index: 138;
	width: 439px;
	min-height: 20px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 20px;
}

#u2594
{
	z-index: 132;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 666px;
}

#u2596-4
{
	z-index: 134;
	width: 249px;
	min-height: 20px;
	background-color: transparent;
	font-size: 11px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1383px;
	left: 686px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 13px;
	padding-bottom: 26px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -1383px;
}

